PHP 5.6 and PHP 7.0 = End Of Life Status

PHP 5.6 and PHP 7.0 have reached end of life status which means they are no longer officially supported by PHP and may not receive important security updates. While the cPanel platform currently still supports PHP 5.6 and 7.0 we do strongly recommend upgrading the PHP version of your websites to PHP 7.2 or 7.3. As we cannot guarantee that will remain supported in future cPanel versions. 

You will need to make sure your websites are compatible with the latest PHP versions. You can log into your cPanel account and head to the MultiPHP Manager to switch between the different PHP version the server supports. 

  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

cPanel Email Settings

If your email services are hosted on the cPanel platform then you need to use the following email...

Powered by WHMCompleteSolution